Subject: Fwd: {19728182, Broker UK, Mrs Brown’s Boys – D’Musical, 30/03/2019 13:00, Email entry check issue}
From: Sankarshan Rajan <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Sun, 24 Mar 2019 22:16:20 -0700 (MST)

Hi Ash, 

Please check this. 

Regards 
Sankarshan Rajan 

From: "Ekta VGG" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Saturday, 23 March, 2019 16:30:50 
Subject: {19728182, Broker UK, Mrs Brown’s Boys – D’Musical, 30/03/2019 13:00, Email entry check issue} 

Hi Sankarshan, 

In regards to above TID, Buyer called up chasing the tickets as his email address has not been changed yet and he did not heard back any update yet. When I checked Team India Queries Sheet, It is showing email change is done however I found buyer has another two accounts with this email- [email-masked] and one with this email [email-masked]. 

I tried to delete another account but facing issue, for which I have attached screenshot. 

Even,I again put entry in Team India Sheet to update the incorrect email- [email-masked] with new email- [email-masked]. 

So Could you rectify this issue. 

Kind Regards, 
Ekta